<!DOCTYPE html>
<html lang="cs-cz">

    <head>
        <meta charset="utf-8" />
        <title>Lukáš bloguje</title>

        <meta name="description" content="Blog o všem možném i nemožném...." />
        <meta name="keywords" content="Hlavní strana" />
        <meta name="author" content="Lukáš Kaňka" />
        <link rel="shortcut icon" href="img/tux.png" />
        <link type="text/css" rel="stylesheet" href="styly.css" />
        <!-- Script pro hezčí ikony -->
        <script
            crossorigin="anonymous"
            src="https://kit.fontawesome.com/0a43c6cd1f.js"
        ></script>

    </head>

    <body>
        <div class="title">
            <strong>
                <figure>
                    <center>
                        <figcaption>
                          <!-- <img src="obrazky/tux.png" width="150" height="100" alt="linux" /> -->
                            <h1>Lukáš Bloguje</h1>
                            <h3>Blog o všem možném i nemožném....</h3>
                        </figcaption>
                    </center>
                </figure>
            </strong>
        </div>
        <hr>


        <div class="flexbox">

            <!-- <div class="menu-conteiner"> -->

            <div class="menu-navigation">
                <!--       <h3>Navigace:</h3>
                -->      <ul>
                    <li><img src="img/1702045296079.jpeg" width="150" height="150"> </li>

                    <li>
                        <strong><a href="./zivotopis/index.php" target="_blank" class="tlacitko">Životopis</a></strong>
                    </li>

                    <li>
                        <strong><a href="./project/index.php" class="tlacitko">Projekty a odkazy</a></strong>
                    </li>
                    <li>
                        <strong><a href="privaci-polici.php" class="tlacitko">Zásady ochrany osobních údaju</a></strong>
                    </li>
                </ul>
            </div>



            <div class="text-title">
                <b>
                    <?php
                    echo 'test echo';
                    ?>
                    <p>Jsem IT nadšenec s pozitivním přístupem k životu a vášní pro
                        technologie, ve kterých se neustále vzdělávám. Absolvoval jsem kurz
                        testingu a SQL v Acamaru, další kurz byl web developer u společnosti Engeto. Pracoval jsem na pozici testera ve společnosti Uniprog a nyní pracuji ve společnosti Kyndryl na projektu České Spořitelny pro platformu SMART. Stále se vzdělávám, a nyní hlavně v PHP, která mě velmi nadchlo.</p>
                    <p>Nyní navíc nabízím IT služby, pro více informací<a class="tlacitko" href="services/" target="_blank"> klikněte sem</a>.</p>
                    <p>Mé ropozitáře na mé projekty najdete pod tímto <a class="tlacitko" href="https://git.archoslinux.cz/kankys" target="_blank">odkazem</a>.</p>
                    <p>Mé CV najdete <a class="tlacitko" href="./zivotopis/index.php" target="_blank">zde</a>. </p>

                </b>

            </div>


            <div class="menu-contact">
                <!--       <h3>Kde všude mě najdete:</h3>
                -->      <ul>


                    <!-- <li>
                      <strong><a href="https://www.linkedin.com/in/luk%C3%A1%C5%A1-ka%C5%88ka-b2a0a1a0/" target="_blank"
                          class="tlacitko"><i class="fa fa-linkedin"></i> LinkedIn</a></strong>
                    </li>
                    <li>
                      <strong><a href="https://git.archoslinux.cz/kankys" target="_blank" class="tlacitko" ><i class="fa fa-gitea"></i> Gitea na ArchLinux
                      CZ</a></strong></strong>
                    </li>
                    <a href="https://t.me/Kankys" target="_blank" class="tlacitko"><i class="fa fa-telegram"></i> Telegram</a>
                    <li>
                      <strong></strong>
                    </li> -->


                    <!-- <div class="clock">
                      <div style="
                          margin: 15px 0px 0px;
                          display: inline-block;
                          text-align: center;
                          width: 118px;             
                        ">
                        <noscript>
                          <div style="
                              display: inline-block;
                              padding: 2px 4px;
                              margin: 0px 0px 5px;
                              border: 1px solid rgb(204, 204, 204);
                              text-align: center;
                              background-color: rgb(255, 255, 255);
                            ">
                            <a href="https://localtimes.info/Europe/Czech_Republic/Prague/" style="
                                text-decoration: none;
                                font-size: 13px;
                                color: var(--my-black);
                              "><img src="https://localtimes.info/images/countries/cz.png"="" border="0"=""
                                style="border: 0; margin: 0; padding: 0"="" />
                              Prague</a>
                          </div>
                        </noscript>
                        <script type="text/javascript"
                          src="https://localtimes.info/clock.php?continent=Europe&country=Czech Republic&city=Prague&cp1_Hex=000000&cp2_Hex=FFFFFF&cp3_Hex=000000&fwdt=118&ham=0&hbg=0&hfg=0&sid=0&mon=0&wek=0&wkf=0&sep=0&widget_number=121"></script>
                      </div>
                    </div> -->
                </ul>
            </div>
        </div>


        <!-- <div class="text-obsah">
          <b>
            <p>
              Možná už znáš můj blog, který běží na Wordpressu. Přednedávnem jsem
              si založil tuto další doménu.
            </p>
            <p>
              Proč jsem to udělal? Původní blog běží zcela na Wordpressu. Teď jsem
              se jako samouk začal učit HTML/CSS. Proto jsem se rozhodl založit
              tento blog.
            </p>
      
            <p>
              Navíc jsem se přihlásil do Akademie Engeto kde jsem nastoupil na kurz Front-end Developer,který mi doufám
              pomůže k práci web developra.
            </p>
            <p>
              Tento blog bude takové hřiště na mé zdokolování psaní
              automatizovaných testů a tvorbu webů.
            </p>
            <p>
              Pokud se o mně a co dělám chceš dozvědět více mrkni do sekce: <a class="tlacitko" href="o-mne.html">O
                mně.</a>
            </p>
          </b>
      
        </div> -->
        <!-- </div> -->

        <footer>                            © 2024 - Lukáš Kaňka. All Rights Reserved.
        </footer>
    </body>

</html>